 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(77, 110, 170, 0.65), rgba(77, 110, 170, 0.65)), url('images/89f703ef2c243123fee9232d198f10da25271aa564d42566737de66ac78f6fb372ab0f7573fefac5aa38d950df55769eaa2e64212bd755170ef24d_1280.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 893px;
}

.u-section-1 .u-image-1 {
  height: 150px;
  width: 179px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  transition-duration: 0.5s;
  margin: 113px auto 0;
}

.u-section-1 .u-text-1 {
  text-shadow: 1px 0px 8px rgba(26,26,26,1);
  font-weight: 700;
  font-size: 6rem;
  letter-spacing: 3px;
  font-family: Lato, sans-serif;
  text-transform: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 22px auto 0;
}

.u-section-1 .u-countdown-1 {
  margin: 45px auto 0;
}

.u-section-1 .u-countdown-text-1 {
  font-weight: 700;
}

.u-section-1 .u-countdown-counter-1 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
  text-shadow: 2px 2px 8px rgba(51,51,51,1);
}

.u-section-1 .u-countdown-label-1 {
  font-size: 0.75rem;
  text-transform: uppercase;
  font-weight: 700;
  text-shadow: 0px 2px 8px rgba(51,51,51,1);
}

.u-section-1 .u-countdown-separator-1 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
  text-shadow: 2px 2px 8px rgba(51,51,51,1);
}

.u-section-1 .u-countdown-counter-2 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
  text-shadow: 2px 2px 8px rgba(51,51,51,1);
}

.u-section-1 .u-countdown-label-2 {
  font-size: 0.75rem;
  text-transform: uppercase;
  font-weight: 700;
  text-shadow: 0px 2px 8px rgba(51,51,51,1);
}

.u-section-1 .u-countdown-separator-2 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
  text-shadow: 2px 2px 8px rgba(51,51,51,1);
}

.u-section-1 .u-countdown-counter-3 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
  text-shadow: 2px 2px 8px rgba(51,51,51,1);
}

.u-section-1 .u-countdown-label-3 {
  font-size: 0.75rem;
  text-transform: uppercase;
  font-weight: 700;
  text-shadow: 0px 2px 8px rgba(51,51,51,1);
}

.u-section-1 .u-countdown-separator-3 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
  text-shadow: 2px 2px 8px rgba(51,51,51,1);
}

.u-section-1 .u-countdown-counter-4 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
  text-shadow: 2px 2px 8px rgba(51,51,51,1);
}

.u-section-1 .u-countdown-label-4 {
  font-size: 0.75rem;
  text-transform: uppercase;
  font-weight: 700;
  text-shadow: 0px 2px 8px rgba(51,51,51,1);
}

.u-section-1 .u-countdown-separator-4 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
  text-shadow: 2px 2px 8px rgba(51,51,51,1);
}

.u-section-1 .u-countdown-counter-5 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
  text-shadow: 2px 2px 8px rgba(51,51,51,1);
}

.u-section-1 .u-countdown-label-5 {
  font-size: 0.75rem;
  text-transform: uppercase;
  font-weight: 700;
  text-shadow: 0px 2px 8px rgba(51,51,51,1);
}

.u-section-1 .u-countdown-separator-5 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
  text-shadow: 2px 2px 8px rgba(51,51,51,1);
}

.u-section-1 .u-countdown-counter-6 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
  text-shadow: 2px 2px 8px rgba(51,51,51,1);
}

.u-section-1 .u-countdown-label-6 {
  font-size: 0.75rem;
  text-transform: uppercase;
  font-weight: 700;
  text-shadow: 0px 2px 8px rgba(51,51,51,1);
}

.u-section-1 .u-countdown-message-1 {
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: uppercase;
  text-shadow: -2px -2px 8px rgba(128,128,128,1);
}

.u-section-1 .u-text-2 {
  font-family: Roboto, sans-serif;
  letter-spacing: 2px;
  line-height: 1.4;
  font-weight: 300;
  font-size: 1.5rem;
  text-transform: none;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  width: 839px;
  margin: 49px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 736px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 0;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 4.5rem;
    margin-top: 24px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 45px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-1 .u-image-1 {
    height: 70px;
    width: 259px;
    margin-top: 103px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 134px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 68px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 24px;
  }
}

.u-section-1 .u-image-1,
.u-section-1 .u-image-1:before,
.u-section-1 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-custom-html-1 {
  margin-bottom: 60px;
}.u-section-3 .u-sheet-1 {
  min-height: 1107px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 60px auto 0;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-family: Roboto, sans-serif;
  font-size: 4.0625rem;
  margin: 20px auto 0;
}

.u-section-3 .u-gallery-1 {
  height: 745px;
  margin-top: 53px;
  margin-bottom: 60px;
  grid-gap: 17px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 41px;
}

.u-section-3 .u-over-slide-1 {
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  padding: 20px;
}

.u-section-3 .u-over-slide-4 {
  padding: 20px;
}

.u-section-3 .u-over-slide-5 {
  padding: 20px;
}

.u-section-3 .u-over-slide-6 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1069px;
  }

  .u-section-3 .u-gallery-1 {
    height: 614px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-gap: 41px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1513px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1058px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3629px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 65px;
  }

  .u-section-3 .u-gallery-1 {
    height: 3174px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2453px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 88px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-gallery-1 {
    height: 1998px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #4d6eaa, #849cce);
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 362px;
}

.u-section-4 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 59px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
  min-height: 273px;
  --gap: 22px;
  grid-auto-columns: calc(33.3333% - 14.6667px);
}

.u-section-4 .u-list-item-1 {
  --radius: 32px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 3px;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.4;
  margin: 20px 1px 0;
}

.u-section-4 .u-list-item-2 {
  --radius: 32px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 3px;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-4 .u-text-4 {
  line-height: 1.4;
  margin: 20px 1px 0;
}

.u-section-4 .u-list-item-3 {
  --radius: 32px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 3px;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-4 .u-text-6 {
  line-height: 1.4;
  margin: 20px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14.6667px));
    min-height: 225px;
    grid-gap: 22px;
    grid-auto-columns: calc(33.333333333333336% - 14.6667px);
  }

  .u-section-4 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-list-1 {
    margin-bottom: 50px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
    min-height: 368px;
    grid-auto-columns: calc(33.3333% - 14.6667px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11.000025px));
    min-height: 869px;
    grid-auto-columns: calc(50% - 11.000025px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
} .u-section-5 {
  background-repeat: no-repeat;
  background-image: url("images/AIDA_norwegentour.png");
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 32px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 659px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 19px 8px;
}

.u-section-5 .u-group-1 {
  --radius: 30px;
  min-height: 573px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5));
  background-size: cover;
  width: 418px;
  margin: 23px 24px 0 auto;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  font-style: normal;
  margin: 16px 0 0;
}

.u-section-5 .u-text-2 {
  line-height: 2;
  font-size: 1.25rem;
  padding-left: 62px;
  margin: 18px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 659px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 30px 0;
}

.u-section-5 .u-image-1 {
  width: 556px;
  height: 556px;
  background-image: url("images/AIDAperla_AC_043686__JPG__RGB__300dpi.jpeg.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  background-size: cover;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 72px 0 0 auto;
}

.u-section-5 .u-list-1 {
  width: 431px;
  margin: 19px 384px 45px 325px;
}

.u-section-5 .u-repeater-1 {
  min-height: 210px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  --gap: 10px;
}

.u-section-5 .u-image-2 {
  background-image: url("images/sandra.png");
}

.u-section-5 .u-container-layout-4 {
  padding: 10px;
}

.u-section-5 .u-text-3 {
  font-weight: 500;
  line-height: 1.4;
  font-size: 1rem;
  margin: 18px 12px 0;
}

.u-section-5 .u-list-item-2 {
  --radius: 70px;
}

.u-section-5 .u-container-layout-5 {
  padding: 10px;
}

.u-section-5 .u-text-4 {
  font-weight: 500;
  line-height: 1.4;
  font-size: 1rem;
  margin: 18px 12px 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 50%;
    background-size: cover, cover;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 323px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 1067px;
  }

  .u-section-5 .u-group-1 {
    width: 390px;
    margin-right: 0;
    height: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 543px;
  }

  .u-section-5 .u-image-1 {
    width: 504px;
    height: 504px;
  }

  .u-section-5 .u-list-1 {
    margin-right: 284px;
    margin-left: 225px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 1204px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-group-1 {
    min-height: 621px;
    width: 384px;
    margin-right: -96px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 1204px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 14px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-1 {
    width: 287px;
    height: 287px;
    margin-top: 50px;
    margin-right: -12px;
  }

  .u-section-5 .u-list-1 {
    width: 372px;
    margin: -801px 0 60px auto;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 186px;
    grid-auto-columns: calc(50% - 4.5px);
    grid-template-columns: repeat(2, calc(50% - 4.5px));
    --gap: 9px;
  }

  .u-section-5 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 6px;
    margin-left: 0;
    margin-right: 0;
    font-weight: 400;
  }

  .u-section-5 .u-text-4 {
    font-size: 0.875rem;
    margin-top: 6px;
    margin-left: 0;
    margin-right: 0;
    font-weight: 400;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 683px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 1264px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 964px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 1505px;
  }

  .u-section-5 .u-image-1 {
    width: 490px;
    height: 490px;
    margin-top: 748px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1036px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 15px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 807px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-group-1 {
    min-height: 765px;
    width: 295px;
    margin-top: 42px;
    margin-right: 0;
    margin-bottom: -19px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 19px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 14px;
  }

  .u-section-5 .u-image-1 {
    width: 287px;
    height: 287px;
    margin-top: -2147px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 0;
    margin-bottom: 37px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 163px;
    grid-auto-columns: calc(50% - 4.5px);
    grid-template-columns: repeat(2, calc(50% - 4.5px));
  }

  .u-section-5 .u-text-3 {
    font-size: 0.75rem;
    font-weight: 700;
    margin-top: 0;
  }

  .u-section-5 .u-text-4 {
    font-size: 0.75rem;
    font-weight: 700;
    margin-top: 0;
  }
} .u-section-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #292c33, #849cce);
  background-size: cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 1182px;
}

.u-section-6 .u-text-1 {
  width: 876px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  text-transform: none;
  margin: 22px auto 0;
}

.u-section-6 .u-list-1 {
  width: 1067px;
  margin: 22px auto 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 22px));
  min-height: 735px;
  --gap: 33px;
  grid-auto-columns: calc(33.3333% - 22px);
}

.u-section-6 .u-image-1 {
  background-image: url("images/sandra_cazemir.jpg");
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 10px;
}

.u-section-6 .u-group-1 {
  height: auto;
  min-height: 103px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgba(77, 110, 170, 0.75), rgba(77, 110, 170, 0.75));
  background-size: cover;
  --bottom-right-radius: 20px;
  --bottom-left-radius: 20px;
  margin: 220px 0 -22px;
}

.u-section-6 .u-container-layout-2 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-6 .u-text-3 {
  filter: none;
  margin: 18px 0 0 20px;
}

.u-section-6 .u-text-4 {
  margin: 15px 0 0;
}

.u-section-6 .u-image-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: url("images/christain_huebner1.jpg");
  background-position: 50% 0%;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px 10px;
}

.u-section-6 .u-group-2 {
  height: auto;
  min-height: 103px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(77, 110, 170, 0.75), rgba(77, 110, 170, 0.75));
  background-size: cover;
  --bottom-right-radius: 20px;
  --bottom-left-radius: 20px;
  margin: 220px 0 -22px;
}

.u-section-6 .u-container-layout-4 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-6 .u-text-5 {
  margin: 18px 0 0 20px;
}

.u-section-6 .u-text-6 {
  margin: 15px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-style: italic;
  padding: 0;
}

.u-section-6 .u-image-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: url("images/bert22_bearbeitet_klein.jpg");
  background-position: 27.12% 50%;
}

.u-section-6 .u-container-layout-5 {
  padding: 20px 10px;
}

.u-section-6 .u-group-3 {
  height: auto;
  min-height: 103px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(77, 110, 170, 0.75), rgba(77, 110, 170, 0.75));
  background-size: cover;
  --bottom-right-radius: 20px;
  --bottom-left-radius: 20px;
  margin: 220px 0 -22px;
}

.u-section-6 .u-container-layout-6 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-6 .u-text-7 {
  margin: 18px 0 0 20px;
}

.u-section-6 .u-text-8 {
  margin: 15px 0 0;
}

.u-section-6 .u-image-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: url("images/joerg_hesse.jpg");
}

.u-section-6 .u-container-layout-7 {
  padding: 20px 10px;
}

.u-section-6 .u-group-4 {
  height: auto;
  min-height: 103px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(77, 110, 170, 0.75), rgba(77, 110, 170, 0.75));
  background-size: cover;
  --bottom-right-radius: 20px;
  --bottom-left-radius: 20px;
  margin: 220px 0 -22px;
}

.u-section-6 .u-container-layout-8 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-6 .u-text-9 {
  margin: 18px 0 0 20px;
}

.u-section-6 .u-text-10 {
  margin: 15px 0 0;
}

.u-section-6 .u-image-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: url("images/steffen_suess.jpg");
  background-position: 50% 96.94%;
}

.u-section-6 .u-container-layout-9 {
  padding: 20px 10px;
}

.u-section-6 .u-group-5 {
  height: auto;
  min-height: 103px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(77, 110, 170, 0.75), rgba(77, 110, 170, 0.75));
  background-size: cover;
  --bottom-right-radius: 20px;
  --bottom-left-radius: 20px;
  margin: 220px 0 -22px;
}

.u-section-6 .u-container-layout-10 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-6 .u-text-11 {
  margin: 18px 0 0 20px;
}

.u-section-6 .u-text-12 {
  margin: 15px 0 0;
}

.u-section-6 .u-text-13 {
  margin: 30px auto 39px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    width: 940px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 22px));
    grid-gap: 33px;
    grid-auto-columns: calc(33.333333333333336% - 22px);
    min-height: 647px;
  }

  .u-section-6 .u-group-1 {
    --color-var: #4d6eaabf;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
  }

  .u-section-6 .u-group-2 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
  }

  .u-section-6 .u-group-3 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-6 .u-text-7 {
    margin-left: 0;
  }

  .u-section-6 .u-group-4 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-6 .u-text-9 {
    margin-left: 0;
  }

  .u-section-6 .u-group-5 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-6 .u-text-11 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    width: 720px;
  }

  .u-section-6 .u-list-1 {
    width: 720px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 16.5px));
    grid-auto-columns: calc(50% - 16.5px);
    min-height: 1115px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-list-1 {
    width: 540px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-9 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-list-1 {
    width: 340px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-9 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-13 {
    width: auto;
    margin-top: 26px;
    margin-left: 0;
    margin-right: 0;
  }
}